@media screen and (max-width: 1024px) {
	/******iPad landscape**************/

	body aside.RealEstateWidget  #widget-blankslate-realestate div.real-estate-listing-widget-holder div.featured-rentals-listing:nth-child(n+5) {
		display: none;
	}
	aside.RealEstateWidget #widget-blankslate-realestate , aside.RealEstateWidget #widget-blankslate-realestate .real-estate-listing-widget-holder {
		height: auto !important;
		overflow: visible;
	}
}

@media screen and (min-width: 1020px) {
	body.home #page-buttons {
		margin:15px 0 20px 190px;
		max-width: 350px;
		width: auto;
		overflow: hidden;
		text-align:center;
			
	}

}

@media screen and (max-width: 1020px) {
	.container, header#masthead, header#masthead .inner, footer#mainFoot .f2 {
		width: 100%;
	}
	div.page {
		width: 96%;
		margin: 0 2%;
		/*background-color: red*/
	}
	div.article {
		width: 73%;
	}
	div.w-ad-box {
		text-align:center;
	}
	div.newsletter, header#masthead nav li#utils a.learnmore, header#masthead nav li#utils #lm {
		display: none;
	}
	#rcol aside.widget.newsletter-widget,  #rcol aside.widget.newsletter-widget div.newsletter { 
		display: block !important;
		margin:0 0 0 0;
		width:auto;
		
	}
	#rcol aside.widget.newsletter-widget { 
		display: block !important;

		margin:0 0 15px 0;
		width:auto;
		
	}

	#rcol .widget div.newsletter h6{ 
		font-size: 1.4em;}

	body section.blogmain, body.home section.blogmain {
		width: 65%;
		margin-right:10px;
		overflow: auto;
	}

/* @group featured posts */

body.home div.topWidgetArea{
		margin-left:0px;
		margin-right:0px;
		width: 65%;

	}


/* @end */

	
	div.newsletter input[type="submit"] {
		padding: 0 2px 1px;
		float:left;
		margin: 0;
	}
	#rcol, .home #rcol {
		width: 30%;
		width:300px;
		float: right;
		margin-left:10px	;
		clear: right;
	}
	aside, .home aside {
		width: 100%;
		min-width: 190px;
	}
	/* @group Events Widget */

	aside.EventsWidget li.featured .th {
		float:left;
		width: 32%;
		margin-right:0;
	}
	aside.EventsWidget li.featured .th img {
		height:auto;
		width: 100%
	}
	aside.EventsWidget li.featured h4 {
		float:right;
		width: 64%
	}
	aside.EventsWidget li.featured .hold {
		float:right;
		width: 64%
	}
	/* @end */
	/* @group Real Estate Widget */



	body aside.RealEstateWidget #widget-blankslate-realestate .featured-rentals-listing h3.neighborhood-header {
		margin-left: 0px;
	}
	body aside.RealEstateWidget #widget-blankslate-realestate .featured-rentals-listing .featured-rentals-content a.rental-image {
		margin-top: 0px;
		width: 50%;
		height: auto;
		overflow:hidden;
		margin-right:0;
	}
	body aside.RealEstateWidget #widget-blankslate-realestate .featured-rentals-listing .featured-rentals-content .info-text {
		padding-bottom:8px;
	}
	body aside.RealEstateWidget #widget-blankslate-realestate .featured-rentals-listing .featured-rentals-content .info-text, body aside.RealEstateWidget #widget-blankslate-realestate .featured-rentals-listing .featured-rentals-footer{
		margin-left:0;
		float: right;
		width: 47%;
	}
	body aside.RealEstateWidget #widget-blankslate-realestate .featured-rentals-listing .featured-rentals-footer{
		clear: right;
	}
	body aside.RealEstateWidget #widget-blankslate-realestate .featured-rentals-listing .featured-rentals-content a.featured-more-btn 
	{
			clear: none;
			margin-top: 0;
		margin-left:0;
		float: right;
		width: 47%;
		background-position: left top;
	}
	/* @end */

/* @group secondary nav */

nav#secondary ul#menu-main-nav li a[href*="/search"] { 
	display: block;
}
	
nav#secondary	form#searchform{
	display:none;
}

nav#secondary {
	margin: 0 0 10px 0;
}
nav#secondary div.menu-main-nav-container{
	position:relative;
	float:left;
	left: 50%;
	overflow:visible;
}
body nav#secondary ul {
	position:relative;
	left: -50%;
	float: left;
	overflow:visible;
}
nav#secondary li a {
	padding: 0 10px;
}
	

/* @end */

/* @group footer */

footer#mainFoot ul {
		width: 18%;
		padding:20px 0 0 3%;
	}
	footer#mainFoot .img-hold {
		padding-right:3%;
	}

/* @end */
}

@media screen and (max-width: 950px) {
/************************************************************************************
	STRUCTURE  
	IPAD PORTRAIT is 768px, Android Tablets 800
	*************************************************************************************/

article {
		padding:15px 0;
	}
	div.page {
		width: 96%;
		overflow: visible;
		margin: 0 2%;
		/*background-color: pink;*/
	}

	 body.home  div.topWidgetArea, body section.blogmain, body.home section.blogmain {
		width: 68%;
		margin-right:0px;
		overflow: hidden;
	}
	div#post-nav {
		width: 250px;
		margin: 0 0 0 10px;
		display:block;
		
	}
	div.town {
		float: right;
	}
	div.pubdate {
		float: right;
		width:100%;
		text-align:right;
		font:  11px/1.1 "PT Sans", sans-serif;
		color: #839a9b;
	}
	div.meta {
		padding-right:15px
	}
	div.meta .source, aside.AdzoneWidget {
		display: none;
	}
	/* Top Widgets */

	body.home div.topWidgetArea aside, body div.topWidgetArea aside {
		float: none;
		width: auto;
		width: 100%;
		margin-bottom: 0;
		
		}
			

	body #rcol{
		position: static ;
		/*left: 0;*/
		width: 30%;
		overflow: visible;
		/*float: right ;*/
		margin: 15px 0 10px;
		margin-left:1%;
	}
body.home #rcol {
	position: absolute;
	width: 30%;
	margin: 10px 0 10px;
	
}

	/*body.home div.topWidgetArea, body div.topWidgetArea {
		display:none;
		margin: 15px 0 0 0;
	}*/



	
	#rcol {
		clear: right;
	}
	body.author #rcol {
		position: absolute;
		
		clear:none;
		right: 0 ;
		width: 30%;
		left:inherit;
	}
	article div.title {
		clear: left;/*margin-left:15px;*/
	}
	.meta .source {
		display: block;
	}
	footer#mainFoot div#fn4 {
		text-align:center !important;
	}
	footer#mainFoot .img-hold {
		width: 26%;
		padding-right:3%;
		padding-left:2%;
	}
	footer#mainFoot ul {
		width: 18%;
		padding:10px 0 0 4%;
	}
	footer#mainFoot ul:last-child {
		width: 15%;
	}
	/* @group Newsletter widget */
	#rcol aside.widget.newsletter-widget div.newsletter { 
		padding: 5px 8px;	
		overflow: visible;
		height:auto;
	}
	#rcol div.newsletter div.social  {
		text-align: left;
	}
	div.newsletter div.social a img {
		padding: 0;
	}
	div.newsletter fieldset {
		padding-left:0;
		background-image: none;;
	}
	/* @end */
	/* @group EventsWidget  */


	aside.EventsWidget li.featured h4 {
		float: none;
		width: 95%;
	}
	aside.EventsWidget li.featured .hold {
		float:right;
		width: 63%
	}
	/* @end */
}


@media screen and (max-width: 820px) {
	
	
	/*div.page {
		
		background-color: green;
	}*/

header#masthead nav li#utils,  nav#secondary, article .social-buttons, h5.section-title div#post-nav, header#masthead nav li#newsstand {
		display:none;
		
	}

/*
	body.home #rcol {
		top: 15px;
	}
*/


/* @group Featured  Posts */

div.topWidgetArea {
    margin-top: 0px;
}

/* @end */
		
}

@media screen and (max-width: 750px) {
	.w-ad-box {
		display: none;
	}
	body.home #rcol {
		top: 15px;
	}

	body.author #rcol {
		position: absolute;
		top: 35px;
		clear:none;
		right: 0 ;
		width: 30%;
		left:inherit;
	}
	
	
	
}


@media screen and (max-width: 700px) {
	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}
/*	div.topWidgetArea, header#masthead nav li#utils,  div.w-ad-box, nav#secondary, article .social-buttons, h5.section-title div#post-nav, header#masthead nav li#newsstand {*/
	
	.no-mobile {
		display: none !important;
	}
	article {
		padding:5px 0;
		}
		
	body.author #rcol {
		position: relative;
		top: inherit;
		clear:both;
		right: 0 ;
		width: 96%;
		
	}

	div.meta {
		padding-right:0px
	}
	div.town, div.town a {
		color: #839a9b;
		font: 15px/1 'Oswald', sans-serif;
	}
	.title h2, .title h2 a:link, .title h2 a:visited {
		font: 300 1.5em/1.3 'Oswald', sans-serif;
		padding-top: 10px;
		padding-bottom: 5px;
		color: #151918;
	}
	article .entry-content p {
		font-size:1.1em;
	}
	/*div#colorbar {
		width: 13px;
		height: 50px;
		background: url(../images/icons/bar-48.gif) repeat-x !important
	}*/
	/*header#masthead .inner {
		width: 100%;
		height: 48px;
	}*/
	header#masthead nav li#home img, footer#mainFoot .img-hold {
		display: none !important;
	}

	div.page {
		width:100%;
		margin:0;
		padding-top: 0px;
		/*background-color: yellow;*/
	}
	 body section.blogmain, body.home section.blogmain {
		width: 100%;
		border:none;
		min-width: 320px;
		float: none;	
		margin-top: 0;
	}
body.home  div.topWidgetArea {
	margin-top: 15px;
	}
	body.home  div.topWidgetArea, body #rcol,  body.home #rcol {
		position: relative;
		float:none;
		width: 96%;
		margin: 0 2% 15px;
	}
	h5.section-title {
		margin:0;
	}

/* @group Footer */

footer#mainFoot {
		margin-top:0;
	}
	footer#mainFoot ul {
		width: 28%;
		padding:10px 0 0 4%;
	}
	footer#mainFoot ul#fn1 {
		width: 30%;
	}
	footer#mainFoot div.fn2 ul {
		width: 28%;
		
	}
	footer#mainFoot div#fn4 p {
		display:block;
		margin-bottom:3px;
	}
	footer#mainFoot div#fn4 p img, footer#mainFoot div#fn4 p#bsf-copyright {
		padding:0;
	}

/* @end */

/* @group Newsletter widget */
	#rcol aside.widget.newsletter-widget div.newsletter { 
		padding: 2% 5% ;	
		overflow: auto;
		height:auto;
		width: 90%;
		border:none;
		min-width: 320px;
		float: none;	
	}

	#rcol aside.widget.newsletter-widget div.newsletter fieldset {
		padding: 0 0 0 32px;
		margin:8px 0 0 0;
		background: url(../images/icons/mail.gif) no-repeat left 2px;
		float: left;
		display:block;
	}
	#rcol .widget div.newsletter h6{ 
		font-size: 1.6em;
		line-height: 1.6}
	#rcol div.newsletter input[type="submit"] {
		margin : 0 0 0 5px;
		}
	#rcol div.newsletter div.social a img {
		padding: 0 2px;
	}
	#rcol aside.widget.newsletter-widget div.social{
		float: left;
		margin-top: 8px;
		margin-left: 12px;
	}


	/* @end */

	.authorinfo article {
		border-bottom: 3px solid #B0C6C4;
	}
	
	.mobile-noload, .mobile-hide{ display:none !important;	}
}

/* iphone portrait */
 @media screen and (max-width: 430px) {
	.authorinfo p.by {
		clear: right;
	}
	#page-buttons a {
		padding: 6px 14px;
	}
		article .entry-content iframe{width:100% !important;height:60% !important;}
	.mobile-noload, .mobile-hide{ display:none !important;	}
}
